petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkGetVariableGlobalOffset

Get the global offset for the variable associated with the given vertex/edge from the global vector.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetVariableGlobalOffset(DM dm,PetscInt p,PetscInt *offsetg)

Not Collective Many br

### Input Parameters

| dm | - The DMNetwork object Many br
| p | - the edge/vertex point Many br

### Output Parameters

offsetg -the offset Many br

Many br

### See Also

DMNetworkGetVariableOffset, DMGetLocalVector

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages